package com.zhongshu.card.client.type;

import lombok.Getter;

public enum DictionaryType {

    Standard("标准类型"),
    Customize("自定义类型"),
    ;

    @Getter
    private String remark;

    DictionaryType(String remark) {
        this.remark = remark;
    }
}
